@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

[x-cloak] {
    display: none !important;
}

.grecaptcha-badge {
    display: none !important;
}

:focus-visible {
    outline: none !important;
}

#components-reconnect-modal {
    display: none !important;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
    background: transparent;
    color: #545453;
    font-family: 'Inter', sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 100%;
    text-align: center;
}

body {
    position: fixed;
    overflow-y: scroll;
}

html {
    height: 100%;
    width: 100%;
    overflow-x: hidden !important;
}


#main-content {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
}

.window {
    flex: 1 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}


.underline {
    border-bottom: 3px solid #A8CF45;
    margin: auto;
    text-align: center;
    width: 75px;
}

a:hover {
    color: #A8CF45 !important;
}


.product {
    position: relative;
    background: #fff;
    height: 100%;
    padding: 5px;
    box-shadow: 0 .1rem 0.5rem 0 rgba(40, 35, 45, .10);
    border: none;
    transition: all 0.3s ease;
    border-radius: 0.6rem;
}

.category-image {
    width: 180px;
    height: 180px;
}

.product-image {
    width: 90px !important;
    height: 90px !important;
}

.product-preview {
    width: 458px !important;
    height: 458px !important;
}

.product-delivery {
    font-size: 0.75rem;
}

.border-green {
    border-color: #A8CF45 !important;
}

@media (max-width: 768px) {
    .category-image {
        width: 165px;
        height: 165px;
    }

    .product-image {
        width: 110px !important;
        height: 110px !important
    }

    .product-preview {
        width: 336px !important;
        height: 336px !important;
    }
}

.product-name {
    font-weight: bold;
    padding-top: 20px;
    text-align: start;
}

.product-reference {
    display: block;
    font-weight: normal;
    padding-top: 20px;
    text-align: start;
    width: 100%;
}

.product-buttons {
    min-width: 200px;
}

.profile-menu-list li.active {
    background-color: #A8CF45 !important;
    color: white !important;
}

.offer {
    max-height: 30px;
    float: left;
}

a, .btn-link {
    color: #545453;
    text-decoration: none !important;
}

.btn {
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: 500;
    transition: none;
}

.btn i {
    margin-right: 0;
    margin-top: 0;
}

.btn:hover {
    color: #fff !important;
}

.btn-primary {
    color: #fff;
    background-color: #545453;
    border-color: #545453;
}

.btn-outline-primary {
    color: #545453;
    border-color: #545453;
}

.btn-outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
}

.btn-check:active + .btn-outline-primary, .btn-check:checked + .btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
    color: #fff;
    background-color: #545453;
    border-color: #545453;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.btn-info {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.btn-info:hover {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
    opacity: 0.8;
}

.btn-info:focus {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.btn-outline-danger {
    color: #dc3545;
    border-color: #dc3545;
}

.text-primary {
    color: #545453 !important;
}

.text-success {
    color: #A8CF45 !important;
}

.bg-primary {
    background-color: #545453 !important;
}

.bg-success {
    background-color: #A8CF45 !important;
}

.btn-success {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.btn-success.disabled, .btn-success:disabled {
    color: #A8CF45;
    background-color: #e8f6c5;
    border-color: #e8f6c5;
}

.btn-primary:hover {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #959697;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 6px;
}

.input-group .input-group-prepend {
    display: flex;
}

.input-group .input-group-prepend .input-group-text {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 100%;
}

.input-group .input-group-prepend + .form-control,
.input-group .input-group-prepend + .form-select {
    border-left: none;
    padding-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group > .input-group-text:first-child {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group > .input-group-text:first-child + .form-control,
.input-group > .input-group-text:first-child + .form-select {
    border-left: none;
    padding-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group:focus-within .input-group-text,
.input-group:focus-within .form-control,
.input-group:focus-within .form-select {
    border-color: #A8CF45;
    box-shadow: none;
}


.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #73777a;
    background-clip: padding-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .35rem;
    border: 1px solid #ced4da;
    background-color: #fff;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.invalid-value {
    border: 1px solid #dc3545;
    border-radius: .375rem;
}

.invalid-value .form-control, .invalid-value .form-select {
    border-color: transparent;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #545453;
    border-color: #545453;
    opacity: 0.6;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}

#main-content {
    height: auto;
}

@-o-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

.color-orange {
    color: orange;
}

.color-green {
    color: #A8CF45;
}

ol, ul {
    list-style: none;
}

.disabled {
    cursor: default;
    opacity: 0.6;
    pointer-events: none;
}

.invalid-value {
    border: 1px solid red !important;
    border-radius: .35rem;
}

.phone-extension {
    max-width: 100px;
    margin-right: 10px;
}

.languages a {
    display: block;
    float: left;
    padding-left: 10px;
    text-transform: uppercase;
}

.header__mobile .burger-wrapper {
    background: transparent;
    padding: 10px;
}

.burger {
    float: right;
    order: 2;
    padding: 0 10px;
}

@media (min-width: 768px) {
    .burger-wrapper {
        background-color: transparent;
    }

    .burger {
        line-height: 65px;
    }
}

.burger-wrapper {
    -moz-user-select: none;
    -webkit-user-select: none;
    border: 0;
    border-radius: 15px;
    color: #545453;
    background-color: white;
    cursor: pointer;
    font-size: 2em;
    overflow: visible;
    text-transform: none;
    user-select: none;
    vertical-align: middle;
}

.burger-wrapper .burger-box {
    display: inline-block;
    width: 24px;
    height: 18px;
    position: relative;
}

.burger-wrapper .burger-box span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #545453;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.burger-wrapper .burger-box span:nth-child(1) {
    top: 0;
}

.burger-wrapper .burger-box span:nth-child(2) {
    top: 8px;
}

.burger-wrapper .burger-box span:nth-child(3) {
    top: 16px;
}

.burger-wrapper.open .burger-box span:nth-child(1) {
    top: 8px;
    transform: rotate(135deg);
}

.burger-wrapper.open .burger-box span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.burger-wrapper.open .burger-box span:nth-child(3) {
    top: 8px;
    transform: rotate(-135deg);
}

.burger-box i {
    display: none;
}

@media (min-width: 768px) {
    .header-sitemap {
        position: relative;
    }
}

.header-sitemap {
    background: white;
    position: fixed;
    top: 70px;
    width: 100%;
    z-index: 999;
}

@media (min-width: 768px) {
    .header-overlay {
        margin-top: 70px;
    }
}

.header-overlay {
    background: rgba(34, 34, 34, .9);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
}

.fl-wrap {
    float: left;
    position: relative;
    width: 100%;
}

.full-width {
    width: 100%;
}

.content {
    float: left;
    position: relative;
    width: 100%;
    z-index: 5;
}

.container {
    margin: 0 auto;
    max-width: 1224px;
    position: relative;
    width: 92%;
    z-index: 5;
}

.full-height {
    height: 100%;
}

.main-header {
    background: #fff;
    border-bottom: 1px solid #eee;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.07);
    height: 70px;
    left: 0;
    padding-left: 10px;
    position: fixed;
    top: 0;
    transition: all 200ms linear;
    width: 100%;
    z-index: 50;
}

.logo-holder {
    float: left;
    position: relative;
    top: 15px;
    width: auto;
}

.logo-holder img {
    height: 40px;
    width: auto;
}


.manufacturer {
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 5px;
    width: 30px;
}

.logo-xs {
    display: none;
}

.show-reg-form {
    color: #545453;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: 600;
    height: 70px;
    line-height: 70px;
    order: 2;
    position: relative;
}

.show-reg-form img {
    border-radius: 50%;
    height: 30px;
    width: 30px;
}

.show-reg-form i {
    color: #545453;
    margin-right: 10px;
}

.flex-column {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

input[type="checkbox"] + label {
    cursor: pointer;
}

.custom-switcher input[type="radio"]:checked + label + .switch,
nav li ul a:before, nav li ul a:after {
    display: none;
}

.card {
    box-shadow: 0 .1rem 0.5rem 0 rgba(40, 35, 45, .10);
    border: none;
    margin-bottom: 1.25rem;
    transition: all 0.3s ease;
    border-radius: 0.6rem;
}

th {
    border-color: #e9ecef !important;
}

.float-right-btn {
    float: right;
}

input.is-invalid {
    border: 1px solid #cc0000 !important;
    box-shadow: 0 0 1px #cc0000;
}

.mousey {
    border: 1px solid rgba(255, 255, 255, 0.41);
    border-radius: 4px;
    box-sizing: border-box;
    float: left;
    height: 30px;
    padding: 0 6px;
    width: 20px;
}

.scroller {
    animation-duration: 2.2s;
    animation-iteration-count: infinite;
    animation-name: scroll;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    background-color: #fff;
    border-radius: 25%;
    height: 3px;
    left: 50%;
    margin-left: -1px;
    position: relative;
    top: 6px;
    width: 3px;
}

section {
    background: #fff;
    padding: 90px 0;
    position: relative;
}


.gray-bg {
    background: #F5F7FB;
}

section.parallax-section .bg {
    height: 100%;
    top: 0;
}

@media only screen and (max-width: 415px) {
}

@media only screen and (max-width: 370px) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .bg {
        -webkit-background-size: cover;
        background-attachment: scroll !important;
        background-position: center;
    }
}

body {
    background: #f4f5f9 no-repeat 180% 0/60% fixed url("data:image/svg+xml;base64,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");
}

h1 {
    font-size: 1.5rem;
}

.breadcrumb {
    border-radius: 0;
    color: black;
    list-style: none;
    margin-top: 10px;
    padding: 0 0 0 20px;
}

.prompt-color {
    color: #A8CF45 !important;
}


.page-link {
    color: black;
}

.nav-link {
    color: black;
}

.form-check-input:checked {
    background-color: #A8CF45;
    border-color: #A8CF45;
}

.accordion-button:not(.collapsed) {
    color: black;
    background-color: #f4f5f9;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #A8CF45;
    border-color: #A8CF45;
}


.breadcrumb .navigation-pipe {
    margin: 0 5px;
}

.breadcrumb .navigation_page {
}

.more-offers {
    opacity: .5;
    background-color: transparent;
    box-shadow: none;
    float: right;
    border: none;
}


.special {
}

.special > div {
    margin-top: 10px;
    color: red;
}

.special > i, .special > a > i {
    color: red;
    float: left !important;
}


.product-buttons {
    justify-content: center;
    padding-top: 15px;
}

.product-buttons > * {
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.product-buttons .product-price {
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    text-align: right;
}

.product-quantity {
    width: 48px;
    margin-left: 5px;
    max-width: 48px;
}

.product-buttons .product-qty {
    float: left;
    margin-top: 7px;
}

.product-buttons .product-qty > i {
    margin-left: 5px;
    color: orange;
}

.product-buttons .product-vendor {
    float: left;
    max-width: 50px;
}


.product-buttons .product-vendor img {
    max-height: 40px;
}

.product-buttons .product-purchase {
    float: right;
    margin-left: 5px;
    margin-top: 3px !important;
    padding: 2px;
    height: 24px;
}


.product-buttons .product-purchase i {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 5px;
}


.spec-name {
    font-weight: bold;
}

.spec-value {
}

.rrp {
    line-height: 2em;
}

.carousel-indicators li .active {
    opacity: 1 !important;
}

.carousel-indicators li {
    background-color: #A8CF45;
    height: 5px;
    margin-left: 5px;
    opacity: .2;
    width: 30px;
}

.pagination .buttons ul {
    float: left;
}

.pagination ul {
    display: inline-block;
}

.pagination ul li {
    float: left;
}

.pagination .buttons span {
    float: left;
    font-weight: bold;
    margin-left: 22px;
    margin-top: 10px;
}

.main-footer {
    padding: 90px 0 0;
    width: 100%;
}

.color-bg {
    background-color: rgb(84, 84, 83);
}

.footer-widget-logo img {
    float: left;
    height: 40px;
    position: relative;
    width: auto;
}

.footer-widget-logo {
    margin-bottom: 10px;
}

.footer-widget-logo img {
    height: 50px;
    width: 50px;
    margin-right: 10px;
}

.fw_hours span {
    color: white;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    text-align: left;
}

.footer-widget-title {
    color: white;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: left;
}

.footer-list li {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    text-align: left;
}

.footer-list li a {
    color: white;
}

.footer-list li:before {
    color: white;
    content: "\f324";
    font-family: "Font Awesome 6 Pro";
    font-size: 11px;
    left: 0;
    position: absolute;
    top: 5px;
    transition: all 200ms linear;
}

.footer-list li:hover:before {
    left: 4px;
}

.footer-contacts li a {
    color: white;
    float: left;
}

.footer-contacts li span {
    min-width: 100px;
}

.footer-widget-title h5 {
    text-align: left;
}

.footer-list, .footer-contacts {
    padding-inline-start: 0 !important;
}

.sub-footer {
    padding: 25px 0;
}

.copyright, .subfooter-nav li {
    float: left;
}

.copyright {
    color: #144273;
    font-size: 12px;
    font-weight: 500;
}

.subfooter-nav {
    float: right;
}

.subfooter-nav li {
    font-weight: 500;
    margin-right: 10px;
}

.subfooter-nav li a:hover {
    color: #000;
}

.header {
    background: white;
    position: absolute;
    width: 100%;
    z-index: 1001;
}

.main-header i {
    font-size: 1.5em;
    width: 30px;
}

.search {
    max-width: 240px;
}

.search .input-group-prepend, .search .input-group-text {
    line-height: 20px;
    width: 40px;
    float: left;
}

.search i {
    font-size: 20px !important;
}

.search .form-control {
    line-height: 20px;
    width: 200px;
    float: left;
}

.username {
    line-height: 20px;
    text-align: end;
    padding-right: 0;
    padding-top: 20px;
}

.basket a {
    line-height: 10px;
    min-width: 80px;
}

.basket a span {
    float: left;
    position: relative;
    top: -20px;
    font-weight: normal;
    font-size: 10px;
}

.companies {
    line-height: 20px;
    font-weight: normal;
}

@media (min-width: 768px) {
}

@media (min-width: 768px) and (min-width: 768px) {
}

.btn-size-default {
    max-width: 100%;
    padding: 10px 15px;
}

.btn__content, .btn__icon {
    display: inline-block;
}

.btn__content {
    color: inherit;
    font-size: inherit;
}

.btn-link:hover {
    color: #a6ce3a;
}

@media (min-width: 768px) {
}

.languages {
    border-left: none;
    width: auto;
    margin-right: 0.5em;
}

.user span {
    display: block;
}

.user {
    padding-top: 10px;
    margin-right: 10px;
}

.details {
    width: auto !important;
    align-content: center;
}

.horizontal-list a {
    color: black;
}

.horizontal-list {
    align-items: baseline;
}

.horizontal-list, .list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

@media (min-width: 768px) {
}

.horizontal-list a {
    color: black;
}

.horizontal-list {
    align-items: baseline;
}

.horizontal-list, .list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

@media (max-width: 767px) {
    h1 {
        font-size: 1.35rem;
    }

    .fs-5 {
        font-size: 1rem !important;
    }

    .header-sitemap {
        bottom: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        position: fixed;
        top: 70px;
    }
}

.mobile-languages {
    position: absolute;
    top: 20px;
}

.header-sitemap__header {
    text-align: start;
    width: 100%;
}

.header-sitemap__header-title {
    float: left;
    margin-left: 10px;
    margin-top: 25px;
}

.header-sitemap__item, .header-sitemap__item-content {
    color: black !important;
    margin-left: 20px;
}

.header__mobile {
    background-color: #fff;
    border-top: 1px solid #dedfe0;
    bottom: 0;
    height: var(--header-mobile-bottom-height);
    padding-bottom: calc(env(safe-area-inset-bottom) + 5px);
    padding-top: 5px;
    position: fixed;
    width: 100vw;
    z-index: 100;
}

.header__mobile--title {
    align-items: center;
    display: flex;
    font-size: 10px;
    height: 40%;
    justify-content: center;
    text-align: center;
    transition: all .3s;
}

.header__mobile--button .btn__icon {
    font-size: 26px;
    opacity: 1;
    margin-bottom: 10px;
}

.header__mobile--button {
    display: inline-block;
    height: 26px;
    margin-top: 8px;
    justify-content: center;
}

.header__mobile--button i {
    display: inline-block;
    height: 26px;
}

.btn__content, .btn__icon {
    display: inline-block;
}

.btn__content {
    color: black !important;
    font-size: inherit;
}

.btn-size-default {
    max-width: 100%;
    padding: 10px 15px;
}

.header__mobile--button {
    color: black;
    padding: 1px;
}

.btn__content, .btn__icon {
    display: inline-block;
}

.btn__content i {
    font-size: 30px;
}

.header__mobile--title {
    align-items: center;
    display: flex;
    font-size: 10px;
    height: 40%;
    justify-content: center;
    text-align: center;
    transition: all .3s;
}

.no-padding-section {
    padding: 0;
}

.without-background {
    background-color: transparent !important;
}

.carousel-content p {
    color: #fff;
    color: #878C9F;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding-bottom: 10px;
    text-align: left;
    text-align: left;
}

.overlay {
    background: #000;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}

.container {
    position: relative;
}

@media (max-width: 1247px) {
}

.gray-bg {
    background: #F5F7FB;
}

.small-padding {
    padding: 50px 0;
}

.services-item {
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 35px 30px 35px 90px;
    transition: all 300ms linear;
}

.services-item:hover {
    box-shadow: 0 19px 20px rgba(58, 87, 135, 0.08);
}

.services-item h4 {
    color: #144273;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
    text-align: left;
}

.services-item h4 span {
    float: right;
}

.services-item i {
    font-size: 35px;
    left: 25px;
    position: absolute;
    top: 38px;
}

.services-item p {
    color: #878C9F;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding-bottom: 10px;
    text-align: left;
}

.serv-link:hover {
    color: #999;
}

.serv-link {
    color: #999;
    float: left;
    font-size: 10px;
    font-weight: 600;
    margin-top: 8px;
    text-transform: uppercase;
}

.about-wrap p {
    text-align: justify;
}

.about-title {
    text-align: left;
}

.about-title h2 {
    color: #144273;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 4px;
    text-align: left;
}

.about-title h4 {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 80px;
}

.about-title.ab-hero h4 {
    margin-bottom: 50px;
}

.whyus li {
    float: left;
    margin-bottom: 20px;
    padding: 0 0 0 95px;
    position: relative;
    text-align: center;
    width: 100%;
}

.whyus li i {
    background: #545453;
    border-radius: 4px;
    color: #fff;
    font-size: 36px;
    height: 70px;
    left: 0;
    line-height: 70px;
    position: absolute;
    top: 0;
    width: 70px;
}

.whyus li h4 {
    color: #144273;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 4px;
    text-align: left;
}

.whyus li p {
    color: #878C9F;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding-bottom: 10px;
    text-align: justify;
    text-align: left;
}

.about-img img {
    border-radius: 6px;
    position: relative;
    z-index: 10;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.parallax .container {
    height: 100%;
    margin: 0 auto;
    max-width: 1224px;
    position: relative;
    width: 92%;
    z-index: 5;
}

.hero-section {
    height: 560px;
    padding: 0;
}

.scroll-down-wrap {
    bottom: 2em;
    left: 0.75em;
    position: absolute;
}

.scroll-down-wrap span {
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: 500;
    margin-left: 20px;
    position: relative;
    top: 8px;
}

.mousey {
    border: 1px solid rgba(255, 255, 255, 0.41);
    border-radius: 4px;
    box-sizing: border-box;
    float: left;
    height: 30px;
    padding: 0 6px;
    width: 20px;
}

.scroller {
    animation-duration: 2.2s;
    animation-iteration-count: infinite;
    animation-name: scroll-b-nr6l787j9h;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    background-color: #fff;
    border-radius: 25%;
    height: 3px;
    left: 50%;
    margin-left: -1px;
    position: relative;
    top: 6px;
    width: 3px;
}

@keyframes scroll-b-nr6l787j9h {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(50px);
    }
}

.hero-title {
    color: #fff;
    text-align: left;
}

.hero-title i {
    float: left;
    font-size: 5em;
    margin-right: 20px;
}

.hero-title .caption {
    float: left;
}

.hero-title h3 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
}

.hero-title h1 {
    font-size: 46px;
    font-weight: 600;
    line-height: 50px;
}

@media (max-width: 767px) {
    .hero-title h1 {
        font-size: 28px;
        line-height: 32px;
    }
}

.main-search-input {
    background: #fff;
    border-radius: 6px;
    margin-top: 30px;
    padding: 0 120px 0 0;
}

.main-search-input-item {
    border-left: 1px solid #eee;
    box-sizing: border-box;
    float: left;
    height: 60px;
    position: relative;
    width: 100%;
}

.main-search-input-item input {
    border: none;
    float: left;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    height: 60px;
    padding-left: 20px;
    width: 100%;
}

.main-search-input-item input::-webkit-input-placeholder {
    color: #7d93b2;
    font-family: 'Jost', sans-serif;
    font-size: 12px;
    font-weight: 400;
    position: relative;
}

.main-search-input-item input:first-child {
    border-radius: 6px 0 0 6px;
}


.main-search-button {
    border: none;
    border-radius: 0 6px 6px 0;
    color: #fff;
    cursor: pointer;
    font-family: 'Jost', sans-serif;
    height: 60px;
    position: absolute;
    right: 0px;
    top: 0;
    width: 120px;
}


.main-search-button i {
    font-size: 15px;
    padding-top: 3px;
}

.main-search-button span {
    float: left;
    margin-left: 1em;
}

@media (min-width: 1248px) {
    .hero-title {
        padding-top: 190px;
    }
}

@media (max-width: 1247px) {
    .hero-title {
        padding-top: 90px;
    }

    .hero-title i {
        display: none;
    }

    .main-search-button span {
        float: none;
    }
}

#main-content {
    padding-top: 70px !important;
}

p {
    color: #878C9F;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding-bottom: 10px;
    text-align: left;
}

.serv-link {
    bottom: inherit;
    color: #545453;
    float: left;
    font-size: 10px;
    font-weight: 600;
    left: 0;
    margin-top: 8px;
    position: relative;
    text-transform: uppercase;
}

.services-item {
    text-align: left;
}

#map {
    height: 500px;
    margin: auto;
    width: 90%;
}

@media only screen and (max-width: 800px) {

}

@-o-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

p {
    color: #878C9F;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding-bottom: 10px;
    text-align: left;
}

.wrapper {
    background: #A8CF45;
    float: left;
    height: 100%;
    padding: 150px 50px 60px;
    position: relative;
    width: 100%;
    z-index: 2;
}

.logo-holder img {
    height: 35px;
    width: auto;
}

@keyframes pulse2-b-7ezhennxgp {
    0% {
        opacity: 0, 4;
        transform: scale(10.0);
    }

    50% {
        opacity: 0;
        transform: scale(1.0);
    }

    100% {
        opacity: 0, 4;
        transform: scale(10.0);
    }
}

.circ {
    position: relative;
    transform: scale(1.0) rotate(-90deg);
    transition: transform .3s ease;
    z-index: 3;
}

.circ circle {
    stroke-dasharray: 440px;
}

@media only screen and (max-width: 1080px) {
    .wrapper {
        height: 100%;
        overflow: hidden;
        padding: 0 50px 60px;
        width: 100%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .bg {
        -webkit-background-size: cover;
        background-attachment: scroll !important;
        background-position: center;
    }
}

/* Sticky footer adjustments */
#main-content {
    min-height: 100vh; /* Ensure the main wrapper fills the viewport height */
    display: flex; /* Enable flex layout */
    flex-direction: column; /* Stack header, content, footer vertically */
}

.main-footer {
    margin-top: auto; /* Push footer to the bottom when content is short */
}
